body{
  color: #7b7b7b;
  font-family: Tahoma;
  font-size: 13px;
  background-image: url("../images/layout/textura.jpg");
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: top center;
  margin: auto;
}

div#obal{
  border: 0px solid red;
  width: auto;       
}

h1#logo{
  top: 0px;
  left: 0px;
  position: absolute;
  border: 0px solid red;
}

h1#logo a{
  border: none;
  float: left;
  height: 90px;
  width: 320px;
  display: block;  
}

h1#logo span{
  display: none;
}

#head{ 
  position: relative; 
  clear: both;
  width: 980px;
  height: 413px;
  margin: 0px auto;
  margin-bottom: 20px;
  background-image: url("../images/layout/head.png");
}                 

div.boxy{
  width: 980px;
  height: 285px;
  border: 0px solid red;
  margin: 0px auto;
  margin-bottom: 20px;
} 

div.box_1{
  position: relative; 
  float: left; 
  width: 243px;
  height: 285px;
  margin-right: 3px;
  background-image: url("../images/layout/box_1.jpg");
}
div.box_2{
  position: relative; 
  float: left; 
  width: 242px;
  height: 285px;
  margin-right: 3px;
  background-image: url("../images/layout/box_2.jpg");
}
div.box_3{
  position: relative; 
  float: left; 
  width: 243px;
  height: 285px;
  margin-right: 3px;
  background-image: url("../images/layout/box_3.jpg");
}
div.box_4{
  position: relative; 
  float: right; 
  width: 243px;
  height: 285px;
  background-image: url("../images/layout/box_4.jpg");
}

h2.sipka_box{
  display: block;
  background-repeat: no-repeat;
  margin-left: 14px;
  margin-top: 35px;
  margin-bottom: 30px;
  padding-left: 30px;
  width: 100%;
  line-height: 21px;
  font-size: 20px;
  font-weight: bold;
  background-image: url("../images/layout/sipka_box.png");
}

h2.sipka_box a{
  color: #323232;
  text-decoration: none;
}

div.boxy li{
  font-family: Tahoma;
  font-size: 14px;
  color: #747474;
  margin-left: 8px;
  line-height: 24px;
  list-style-image: url("../images/layout/sipka_mala_box.png");
}

div.informace{
  width: 118px;
  height: 39px;
  text-align: center;
  line-height: 39px;
  font-family: Tahoma;
  font-size: 16px;
  margin-left: 14px;
  float: left;
  background-image: url("../images/layout/tlacitko_box.png");  
}

div.informace a{
  color: #ffffff;
  text-decoration: none;
  display: block;
  width: 118px;
  height: 39px;
}

span.cena{
  line-height: 48px;
  color: #1e1e1e;
  font-size: 12px;
  margin-right: 15px;
  font-family: "OpenSansCondensedBold";
  float: right;
}

span.cena span{
  padding-left: 3px;
  font-size: 32px;
}

#bottom{ 
  background-position: bottom center;
  height: 275px;
  background-image: url("../images/layout/1px_bottom.jpg");
  background-repeat: repeat-x;
}

#bottom-text{ 
  position: relative; 
  border: 0px solid red;
  clear: both;
  width: 980px;
  height: auto;
  margin: 0px auto;
}

#copyright{
  position: absolute;
  right: 315px;
  top: 128px;
  padding: 0px 0px 0px 0px;
}

#copyright span{
  color: #f4f3f1;
  font-family: Arial;
  font-size: 13px;
}

div#created{
  border: none;
  position: absolute; 
  width: 350px;  
  left: 730px;
  top: 185px;
}

div#created a{
  color: #1b4577;
  vertical-align: middle;     
  display: block;
  font-size: 11px;
  font-family: Arial;
  text-decoration: none;  
}

div#created a:hover{
  text-decoration: underline;    
}

ul{
  color: #153a5e;
  line-height: 22px;
  margin: 0px;
  margin-bottom: 15px;
  padding-left: 25px;
}


hr.cleaner {
  width: 816px;
  clear: both;
  background: red;
  margin-top: 0px;
  visibility: hidden; 
}    
                                                                                   

     /* S U B M E N U */

ul#submenu{
    position: absolute;
    clear: both;
    list-style: none;
    width: 253px;
    left: -25px;
    height: auto;
    margin: 0px auto; 
}

ul#submenu a span {
  display: none;
}

ul#submenu a {
  display: block;
  width: 289px;
  height: 46px;
  text-decoration: none;
}

ul#submenu a#katastr,ul#submenu a#katastr-active{
  margin: 1px;
  background-image: url("../images/layout/katastr_nemovitosti.jpg");
}

ul#submenu a#katastr:hover, ul#submenu a#katastr-active{
  background-image: url("../images/layout/hover_katastr.png");
}

ul#submenu a#inzenyrska, ul#submenu a#inzenyrska-active{
  margin: 1px;
  background-image: url("../images/layout/inzenyrska_geodesie.jpg");
}

ul#submenu a#inzenyrska:hover, ul#submenu a#inzenyrska-active{
  background-image: url("../images/layout/hover_inzenyrska_geodesie.png");
}

ul#submenu a#dulni, ul#submenu a#dulni-active{
  margin: 1px;
  background-image: url("../images/layout/dulni_geodesie.jpg");
}

ul#submenu a#dulni:hover, ul#submenu a#dulni-active{
  background-image: url("../images/layout/hover_dulni_geodesie.png");
}

ul#submenu a#digitalni, ul#submenu a#digitalni-active{
  margin: 1px;
  background-image: url("../images/layout/digitalni_zpracovani.jpg");
}

ul#submenu a#digitalni:hover, ul#submenu a#digitalni-active{
  background-image: url("../images/layout/hover_digitalni_zpracovani.png");
}

ul#submenu a#prodej, ul#submenu a#prodej-active{
  margin: 1px;
  background-image: url("../images/layout/prodej_software.jpg");
}

ul#submenu a#prodej:hover, ul#submenu a#prodej-active{
  background-image: url("../images/layout/hover_prodej.png");
}

div.hover{         
  background-image: url("../images/layout/hover_katastr.png");
  background-image: url("../images/layout/hover_inzenyrska_geodesie.png");            
  background-image: url("../images/layout/hover_dulni_geodesie.png");
  background-image: url("../images/layout/hover_digitalni_zpracovani.png");
  background-image: url("../images/layout/hover_prodej.png");
}

     /* reference */
table#reference-list {
  padding-top: 10px;
  border-spacing: 0px;
}

table#reference-list td {
  text-align: left;
  padding-bottom: 10px;
  padding-right: 10px;
}

#reference-list a{
  width: 0px;
}

#reference-list img{
  border: 0px solid grey;
}





/* ----------------rozcestník------------- */

table.rozcestnik{
  position: absolute;
  border: 0px solid red;
  top: 18px;
  left: -5px;
  width: 570px;
  text-align: left;              
}

table.rozcestnik th{
  border: 0px solid red;
  height: 68px;
  background-color: #323232;
}

table.rozcestnik th a{
  width: 20px;
  height: 10px;
  font-size: 24px; 
  text-decoration: none;
  font-family: "Open Sans Regular";
  font-weight: normal;
  color: #ffffff;    
}

table.rozcestnik td ul{
  margin-left: -13px;
  line-height: 28px;
  list-style-image: url("../images/layout/sipka_rozcestnik.png");
}

table.rozcestnik a{
  font-size: 12px;
  font-family: Verdana;
  color: #b3b3b3;
  text-decoration: none;                  
}

table.rozcestnik a:hover{
  color: #f7f3f6;                      
}

/* --------------------Menu 2 right------------------------ */
div.menu_2_right{
  position: absolute;
  border: 0px solid red;
  right: 0px;
  width: 428px;
  height: 30px;
  font-size: 12px;
  font-family: Verdana; 
  margin-right: 0px;
  top: 162px;
  padding: 0px 0px 0px 0px;
}

div.menu_2_right a{
  width: 20px;
  height: 10px;
  text-decoration: none;
  color: #b3b3b3;         
}             

div.menu_2_right a:hover{
  text-decoration: none; 
  color: #f7f3f6;               
}

a.border_1{
  border-right: 1px solid #b3b3b3; 
  padding-right: 5px;
}

a.border{
  padding-left: 5px;
  padding-right: 5px;
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;         
}

a.odskok{
  padding-left: 5px;
}

div.linka_obsah{
  width: 734px;
  height: 1px;
  background-image: url("../images/layout/linka_obsah.jpg");  
}
/*-----------------------WEBHOSTING BOXY------------------*/

div.webhosting_obal_box{
  border: 0px solid red;
  width: 734px;
  height: auto;
}

div.webhosting_obal_box span a{
  display: block;
  width: 182px;
  height: 49px;
  position: relative;
  line-height: 49px;
  text-align: center;
  color: #ffffff;
}

div.webhosting_obal_box span a:hover{
  text-decoration: none;
}

div.webhosting_obal_1{
  width: 365px;
  height: auto;
  float: left;
}

div.webhosting_box_1{
  background-image: url("../images/layout/webhosting_easy.png");
  width: 365px;
  height: 302px;
  margin-bottom: 5px;  
}

ul.webhosting{
  padding-top: 75px;
  margin-left: 10px;
  font-size: 14px;
  font-family: arial;
  color: #747474;
  list-style-image: url("../images/layout/webhosting_sipka.jpg"); 
}

ul.webhosting li{
  line-height: 24px;
}

div.webhosting_obal_2{
  width: 365px;
  height: auto;
  float: right;
}

div.webhosting_box_2{
  background-image: url("../images/layout/webhosting_ideal.png");
  width: 365px;
  height: 302px; 
  margin-bottom: 5px; 
}

div.webhosting_cena{
  font-family: Arial;
  font-size: 24px;
  float: left;
  width: 182px;
  height: 49px;
  background-image: url("../images/layout/webhosting_cena.png");
}

div.webhosting_objednat{
  font-family: Arial;
  font-size: 24px;
  float: right;
  width: 182px;
  height: 49px;
  background-image: url("../images/layout/webhosting_objednat.png");
}

/*-------------------------DOMÉNY BOX---------------------*/

div.domeny_box{
  position: relative;
  width: 734px;
  height: 265px;
  margin-top: -4px;
  background-image: url("../images/layout/domeny_box.png"); 
}

div.domeny_box_text{
  position: absolute;
  border: 0px solid red;
  width: 487px;
  margin-left: 25px;
  top: 27px;
  color: #ffffff;
}

div.domeny_box_text h2{
  font-size: 24px;
  margin-bottom: -15px;
  margin-top: -25px;
  color: #ffffff;
  font-weight: normal;
}

div.domeny_box_text p{
  font-family: Tahoma;
  line-height: 24px;
}

div.domeny_sipka{
  position: absolute;
  width: 67px;
  height: 45px;
  right: 64px;
  top: 265px;
  border: 0px solid red;
  background-image: url("../images/layout/domeny_sipka.png");  
}

table.domeny{
  top: 130px;
  position: absolute;
  color: #ffffff;
  margin-top: 10px;
  border: 0px solid red;
}

div.domeny_box_ceny{ 
  position: absolute;
  color: #c1c1c4;
  font-family: Tahoma;
  font-size: 12px;
  margin-left: 600px;
  top: 220px; 
}

table.hlavni-tabulka_domeny td.domeny{
  color: #4b4a4a;
  font-family: Tahoma;
  font-size: 16px;
  padding-bottom: 5px;
}

table.hlavni-tabulka_domeny tr{
border-bottom: 10px solid #e4e5e9; 
}

table.hlavni-tabulka_domeny td.domena{
  font-family: Arial;
  font-size: 24px;
  background-color: #000000;
  color:#ffffff;
  height: 40px;
}

table.hlavni-tabulka_domeny td.prodlouzeni{
  font-family: Arial;
  font-size: 24px;
  color:#ffffff;
  background-color: #706f6f;  
}

h2.domeny{
  color: #89898a;
  font-weight: normal;
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: -10px;
}

div.registrace_uctu{
  position: relative;
  background-image: url("../images/layout/registrace_uctu.jpg");
  width: 734px;
  height: 217px;
  margin-bottom: 4px;
}

div.registrace_uctu1{
  position: relative;
  background-image: url("../images/layout/registrace_uctu.jpg");
  width: 734px;
  height: 180px;
  margin-bottom: -10px;
}

h2.registrace_uctu{
  position: absolute;
  top: 20px;
  left: 27px; 
}

p.registrace_uctu{
  position: absolute;
  color: #323232;
  width: 590px;
  top: 120px;
  left: 27px;
}

p.registrace_uctu1{
  position: absolute;
  color: #323232;
  width: 550px;
  top: 20px;
  left: 27px;
}